//VARIABLES
$main-content-width: 75%;
$main-content-height: 100vh;
$main-content-bg: #FFF;

//MIXINS
@mixin main-content-size( $header, $footer ){
  width: $main-content-width;
  min: {
    height: calc( #{$main-content-height} - ( #{$header} + #{$footer} ));
  }
}

@mixin main-content-padding{
  padding: 25px 50px;
}